<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <metadata brand="CONTINENTAL" name="TractorMaster"/>
    
    <default>
        <physics radius="0.804" width="0.6" mass="0.267" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/continental/tractorMaster/600_70R30.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.085" tireTrackAtlasIndex="0"/>
        <outerRim filename="wheels/Rims/Front.i3d" node="0|0" widthAndDiam="40 40"/>
        <innerRim filename="wheels/Rims/Front.i3d" nodeLeft="0|1" nodeRight="0|2" widthAndDiam="40 40"/>
    </default>
</wheel>
